#lista_visuale {
	border-top: 1px solid #cccccc; margin-top: 10px;
}
#lista_visuale_ul {
	list-style-type:none; padding-left:0px; margin-left:0px; margin-top: 10px;
}
.elem_articolo {
	position: relative; min-height: 140px; border-bottom: 1px solid #cccccc; margin-bottom: 10px;
}
.elem_img_div {
	position: absolute; left: 0; top: 0; width:130px; height:130px;
}
.elem_text {
	margin-left: 140px; min-height: 140px;
}
.elem_text_ul {
	width: 100%; list-style-type:none;padding-left:0px; float:left;
}
.elem_text_name {
	float:left; width: 50%;
}
.nome_articolo {
	font-weight: bold;
}
.prezzo_articolo {
	position: absolute; left:144px; bottom: 6px;
}
.elem_text_desc {
	float:left; width: 50%;
}
.descr_articolo {
}
.bottom_select {
	border: 0; background-color: #004c98; color: white; font-weight: bold;
}
#bottom_search_box {
	width: 172px;
}
.bottom_search_box {
	border: 1px solid white; background-color: #004c98; color: white; font-weight: bold;
}
.bottom_button {
	border: 1px solid white; background-color: #004c98; color: white; font-weight: bold;
}
.pipe_icon {
	width: 1px; height: 32px; margin-left:5px; margin-right:5px;
}
.bottom_icon {
	width: 32px; height: 32px; margin-left:5px; margin-right:5px; cursor: pointer;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #EEEEEE;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #EEEEEE;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #EEEEEE;
   opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #EEEEEE;
}
@media (max-width: 767px) {
  .elem_text_name {
    float:left; width: 100%;
  }
  .elem_text_desc {
    display: none;
  }
}
@media (max-width: 991px) {
	.bottom_labels {
		display: none;
	}
}
@media (min-width: 992px) {
	.bottom_labels {
		display: inline;
	}
	.pipe_icon {
		width: 1px; height: 32px; margin-left: 12px; margin-right: 8px;
	}
}